Subject: RE:Re: RE:Re: RE:Fw: URGENT!! My credit was charged and I am not seeing the order update in my orders section of my profile #Ref 20241126003424240
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 27 Nov 2024 08:28:46 -0800

Hello Alicia,

Thank you for providing all the information. After reviewing your account, we did not find any pending orders or payments requiring authorization. We recommend canceling the current transaction and placing the order again. We apologize for any inconvenience this may have caused.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Morning Giselle,

Please see my response below I sent lastnight. Really want have this issue resolved.

Yahoo Mail: Search, organise, conquer

On Tue, 26 Nov 2024 at 6:44 pm, Alicia Bennett

Giselle,

I have just completed a conversation with a Paypal Agent and they advised that the merchant needs to authorise my payment to enable the order to be completed.

Please see chat details below:

Therefore in light of the above the process awaits your authentication to complete the order.

Awaiting your response.

Yahoo Mail: Search, organise, conquer

On Tue, 26 Nov 2024 at 6:06 pm, Alicia Bennett

Hi there Giselle,

Please be advised that an order number was not created on the designer living platform as I paid through Paypal and paypal is holding the payment for some reason I am not sure. Once paypal releases the payment then my order would have been reflected on your platform.

I bought another comforter on the same day using another card and the order went through and is being shipped from designer living already. It is my other order of $79.19 that is pending by paypal and I don't know the reason this is happening.

Can you assist me from your office to have paypal release the fund or should I cancel the order and refund my money?

A. Bennett

Yahoo Mail: Search, organise, conquer

On Tue, 26 Nov 2024 at 5:40 pm, [email-masked]

Hello Alicia,

Please provide the order number from Designer Living so we can look into the details further.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Good day Giselle,

Will the attached help from paypal. My credit card was charged and I dont why paypal has held the payment to Designer Living. I am concerned.

Yahoo Mail: Search, organise, conquer

On Tue, 26 Nov 2024 at 11:26 am, [email-masked]

Hello Alicia,

Thank you for reaching out. May I know your order number so I can check?

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Please see below concern that I need to have addressed.

Yahoo Mail: Search, organise, conquer

----- Forwarded message -----

From: "Alicia Bennett"

To: "[email-masked]"

Cc:

Sent: Fri, 22 Nov 2024 at 8:07 pm

Subject: Fw: URGENT!! My credit was charged and I am not seeing the order update in my orders section of my profile

Please see notification on my PayPal account regarding the purchase in question below:

A. Bennett

----- Forwarded Message -----

From: Alicia Bennett

To: [email-masked]

Sent: Friday, November 22, 2024 at 07:41:23 PM GMT-5

Subject: URGENT!! My credit was charged and I am not seeing the order update in my orders section of my profile

Good day Team Designer Living,

My name is Alicia Bennett and I made a purchase of this comforter on November 20, 2024 (see below).......along with another which has been shipped.

When I checked out with my PayPal account I say this message on checkout....

My credit card was charged see below:

Now upon checking the update in "MY ORDERS" I am only seeing one comforter set being shipped and seeing no activity or evidence of the floral comforter being processed.  Please assist with updating me if the FLORAL COMFORTER is being processed based on my purchases.

Awaiting your quick response.

A. Bennett